﻿h3,h4
{
    padding-bottom:10px;
}

.w-list
{
    list-style-type:disc;
    margin-top:5px;
}
.w-list li
{
    padding-bottom: 10px;
    padding-left:10px;
    display: list-item;
    list-style-position: inside;
}
.voter-emp-apply-button {
    font-size: 1.4rem;
    color: #FFFFFF;
    background-color: #00ADBB;
    FONT-WEIGHT: 100;
    padding: 0.05em;
    border-radius: 15px;
    margin-bottom: auto;
    text-align: center;
    display: inline-block;
    /*width: 500px;*/
    /*max-height: 100%;*/
    width: 12rem;
    height: 4.5rem;
    border: 1px solid #00ADBB;
    margin: 0.4em;
    cursor: pointer;

}

    .voter-emp-apply-button:hover {
        background-color: #8b827a;
    }

.be-chk-button {
    font-size: 1.4rem;
    color: #FFFFFF;
    background-color: #00ADBB;
    FONT-WEIGHT: 100;
    padding: 0.05em;
    border-radius: 15px;
    margin-bottom: auto;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    /*width: 500px;*/
    /*max-height: 100%;*/
    width: 10rem;
    height: 5rem;
    border: 1px solid #00ADBB;
    margin: 0 auto;
    cursor: pointer;
    line-height: inherit;
}



.voter-emp-apply-top-left-button {
    font-size: 1rem;
    color: #FFFFFF;
    background-color: #00ADBB;
    FONT-WEIGHT: 100;
    padding: 0.05em;
    border-radius: 15px;
    margin-bottom: auto;
    text-align: center;
    display: inline-block;
    /*width: 500px;*/
    /*max-height: 100%;*/
    width: 7rem;
    height: 2.5rem;
    border: 1px solid #00ADBB;
    margin: 0.4em;
    cursor: pointer;
    float: left;
}


.voter-emp-apply-top-left-button:hover {
    background-color: #8b827a;
}

    

    .be-chk-button:hover {
        background-color: #8b827a;
    }

.byelection-header {
    display: flex;
    justify-content: space-between;
    border: 3px #9B2743 solid;
    padding: 1em;
    border-radius: 10px;
    margin-bottom: 2em;
}



    .edmap a::before {
        background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/161359/open-in-new.svg);
        background-size: contain;
        background-color: transparent;
        position: absolute;
        content: " ";
        display: block;
        vertical-align: text-bottom;
        width: 1em;
        height: 1em;
        
    }
.kirkfield-park-2022-results {
    background-image: url(../images/2022-kirkfield-park-results-desktop-en.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}

.kirkfield-park-2022-results_f {
    background-image: url(../images/2022-kirkfield-park-results-desktop-fr.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}

.fort-whyte-2022-results {
    background-image: url(../images/2022-fort-whyte-results-desktop-en.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}
.fort-whyte-2022-results_f {
    background-image: url(../images/2022-fort-whyte-results-desktop-fr.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}
.thompson-2022-results {
    background-image: url(../images/2022-thompson-results-desktop-en.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}

.thompson-2022-results_f {
    background-image: url(../images/2022-thompson-results-desktop-fr.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    width: 500px;
    height: 598px;
    image-rendering: -webkit-optimize-contrast;
}

.Byelection-Accordion-trigger {
    background: none;
    color: hsl(0, 0%, 13%);
    display: block;
    font-size: x-large !important;
    font-weight: bold;
    margin: 0;
    padding: 1em 1.5em;
    position: relative;
    text-align: left;
    width: 100%;
    outline: none;
    text-decoration: none;
}

    .Byelection-Accordion-trigger:focus,
    .Byelection-Accordion-trigger:hover {
        background: hsl(216, 94%, 94%);
        width:auto;
    }

.byelection-map{
    width:15em;
    margin:1em;
}

@media screen and (max-width: 995px) {
    .byelection-header {
        flex-direction: column;
    }
    .kirkfield-park-2022-results {
        background-image: url(../images/2022-kirkfield-park-results-mobile-en.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }

    .kirkfield-park-2022-results_f {
        background-image: url(../images/2022-kirkfield-park-results-mobile-fr.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }
    .fort-whyte-2022-results {
        background-image: url(../images/2022-fort-whyte-results-mobile-en.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }
    .fort-whyte-2022-results_f {
        background-image: url(../images/2022-fort-whyte-results-mobile-fr.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }
    .thompson-2022-results {
        background-image: url(../images/2022-thompson-results-mobile-en.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }

    .thompson-2022-results_f {
        background-image: url(../images/2022-thompson-results-mobile-fr.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100%;
        width: 340px;
        height: 405px;
        image-rendering: -webkit-optimize-contrast;
    }
    .byelection-map {
        width: 17em;
    }
    .Byelection-Accordion-trigger {
        font-size: 2em;
    }
}

@media screen and (max-width: 350px) {
    .byelection-map {
        width: 12em;
    }


}